IBANK - PROJECT - Defect #132
[RETAIL, Corp] : 1nihidetnuiililaldoan (volistuyiannadniiuasidsrazaqildnyouas)

19/03/2021 08:56 - Anonymous

anue: Dev : Deployed PRD L3 19/03/2021
anuaa: Medium Tuasumnua: 21/04/2021
nounaoln: % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 02.Retail Vil 0.00 #71xv
#1 - 22/03/2021 03:10 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 22/03/2021 03:15 - Anonymous

- dame changed from Dev : Doing to Test : Todo

#3 - 22/03/2021 03:15 - Anonymous

- dame changed from Test : Todo to Test : Doing

#4 - 22/03/2021 03:15 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#5 - 22/03/2021 03:16 - Anonymous
- 1599 changed from [RETAIL, Corp] : Wihidewyyilulaloaan to [RETAIL, Corp] : Wihidewnilnlaldoon (nalistsypfinuadniuasidyissaganiann’)
- dnmg changed from Test : Re-Defect to Dev : Todo

- naunn1ely deleted (Chom-Nattanicha Phedpo)

#6 - 19/04/2021 03:18 - Pang-kanjanart Chandaphol
- Thasunmua set to 20/04/2021

- waunae ' set to Weeraya Kuljaratpakorn
#7 - 19/04/2021 09:39 - Weeraya Kuljaratpakorn

et
foAMENTTHNTUANAQ

30/04/2025 2/4



T9T0AteNITHNITUAASAHS

#8 - 20/04/2021 09:44 - Pang-kanjanart Chandaphol
- Twasunmun changed from 20/04/2021 to 21/04/2021

- nouna1e i changed from Weeraya Kuljaratpakorn to Chom-Nattanicha Phedpo

< < a
Tamm'«nnma (WaHAHIL

nynadn) Insuiee

#9 - 21/04/2021 10:22 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

--Run 719909--
UPDATE CBTBUSRO031
SET recSts ='N'

WHERE Pgmld IN ('4B66CC6D-7EFB-44FA-AFBC-B07E10921667',BF54A1CF-2111-4176-A43A-D5F254CE2792")

AND recSts ='A’

--Run iwim‘g——
UPDATE CBTBUSRO031
SET recSts ='N'
WHERE PgmlId IN

('‘B78401A9-49C6-43B1-8A7E-1345C2618ECC','4B66CC6D-7EFB-44FA-AFBC-B07E10921667',BF54A1CF-2111-4176-A43 A-D5F254CE2792")

AND recSts ='A’

#10 - 21/04/2021 10:38 - Chom-Nattanicha Phedpo

- dnmue changed from Dev : Doing to Test : Todo

- wawnaeu changed from Chom-Nattanicha Phedpo to Anonymous
#11 - 21/04/2021 11:21 - Anonymous

- un¥ clipboard-202104211853-1pade.png added

- dome changed from Test : Todo to Test : Doing
#12 - 21/04/2021 11:21 - Anonymous

- waunae i changed from Anonymous to Anonymous

#13 - 21/04/2021 11:27 - Anonymous
- Ui 2021-04-21_18-57-26 Done.png added

ulnaji3ousesati
Version: 5.77.2 20-04-2564

#14 - 21/04/2021 11:28 - Anonymous
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

- waunae i changed from Anonymous to Anonymous

#15 - 26/04/2021 10:35 - Chom-Nattanicha Phedpo
unla Script Suliinfnaz
--Run 119t08--

UPDATE CBTBUSRO031
SET recSts ='N'

WHERE Pgmld IN ('4B66CC6D-7EFB-44FA-AFBC-B07E10921667',BF54A1CF-2111-4176-A43A-D5F254CE2792")

AND recSts ='A’

UPDATE CBTBPGMO10
SET recSts ='N'

WHERE Pgmld IN (‘4B66CC6D-7EFB-44FA-AFBC-B07E10921667',BF54A1CF-2111-4176-A43A-D5F254CE2792")

AND recSts ='A’

--Run 719lnnj--
UPDATE CBTBUSRO031
SET recSts ='N'
WHERE Pgmld IN

('B78401A9-49C6-43B1-8A7E-1345C2618ECC','4B66CC6D-7EFB-44FA-AFBC-BO7E10921667', BF5S4A1CF-2111-4176-A43A-D5F254CE2792','5ca0157b-d01 1

-427b-b2da-bad0ed687b90")
AND recSts ="'A’

UPDATE CBTBPGMO10
SET recSts ='N'
WHERE PgmlId IN

('B78401A9-49C6-43B1-8A7E-1345C2618ECC','4B66CC6D-7EFB-44FA-AFBC-B07E10921667','BF54A1CF-2111-4176-A43 A-D5F254CE2792','5ca0157b-d011

-427b-b2da-bad0ed687b90")
AND recSts ='A’

#16 - 26/04/2021 15:29 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
